Этот плагин не тестировался с последними 3 основными выпусками WordPress. Скорее всего, он уже не поддерживается и может быть несовместим с текущими версиями WordPress.

MyMail Dummy Mailer

Описание

This Plugin requires MyMail Newsletter Plugin for WordPress

A Dummy Mailer for the MyMail Newsletter Plugin for WordPress. Requires at least version 2 of the MyMail Plugin

Additional Info One

This Plugin requires MyMail 2.

Please note the dummymailer may require a lot of memory so having at least 256MB of RAM enabled is recommended!

Установка

  1. Upload the entire mymail-dummy-mailer folder to the /wp-content/plugins/ directory
  2. Активируйте плагин используя меню ‘Плагины’ в WordPress
  3. Go to Settings => Newsletter => Delivery and select the DummyMailer tab

Отзывы

Нет отзывов об этом плагине.

Участники и разработчики

«MyMail Dummy Mailer» — проект с открытым исходным кодом. В развитие плагина внесли свой вклад следующие участники:

Участники

Перевести «MyMail Dummy Mailer» на ваш язык.

Заинтересованы в разработке?

Посмотрите код, проверьте SVN репозиторий, или подпишитесь на журнал разработки по RSS.

Журнал изменений

0.5.1

  • fixed PHP notice caused by undefined index

0.5

  • changed the way the core plugin is detected

0.4

  • fixed: admin notice option got reseted in some cases

0.3

  • SVN problems, sorry

0.2

  • small fixes

0.1

  • initial release